% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nhl_game_feed.R
\name{nhl_game_feed}
\alias{nhl_game_feed}
\title{\strong{NHL Game Feed}}
\usage{
nhl_game_feed(game_id)
}
\arguments{
\item{game_id}{Game unique ID}
}
\value{
Returns a named list of data frames: all_plays, scoring_plays,
penalty_plays, plays_by_period, current_play, linescore, decisions,
team_box, player_box, skaters, goalies, on_ice, on_ice_plus,
penalty_box, scratches, team_coaches
}
\description{
Returns information on game feed for a given game id
}
\examples{
\donttest{
  nhl_game_feed(game_id=2018020561)
}
}
\keyword{Feed}
\keyword{Game}
\keyword{NHL}
